gstreamer-0.12.1.2: Binding to the GStreamer open source multimedia framework.

Maintainer | gtk2hs-devel@lists.sourceforge.net Stability : alpha Portability : portable (depends on GHC)
Safe Haskell | Safe-Inferred

Media.Streaming.GStreamer.Base.Constants

Description

# Documentation

data BaseSrcFlags

Constructors

BaseSrcStarted |

Instances

Bounded BaseSrcFlags |
Enum BaseSrcFlags |
Eq BaseSrcFlags |
Flags BaseSrcFlags |